@import url(http://fonts.googleapis.com/css?family=Dosis:400,300,500,600,700);


/*************************
*******Typography******
**************************/

body {
  background: #F2F2F2;
  font-family:Arial, Helvetica, sans-serif;
  color:#333331;
  line-height: 26px;
	text-align:justify;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600; 
  font-family: Arial, Helvetica, sans-serif;
  color:#4e4e4e;
}

h1, h2, h3{
  	font-size: 25px;
    color: #000;
    font-weight: 600;  
    padding: 20px 0px 10px 0px;
    background: none;
    border-bottom: 1px solid #000;
    display: table-cell;
    text-transform: uppercase;
}



h4{
  font-size: 16px;
}

a {
  color: #ff6000;
  -webkit-transition: color 300ms, background-color 300ms;
  -moz-transition: color 300ms, background-color 300ms;
  -o-transition:  color 300ms, background-color 300ms;
  transition:  color 300ms, background-color 300ms;
}

a:hover, a:focus {
  color: #205b1b;
}

hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}

.triangle-bottomright
{
	width: 0;
	height: 0;
	border-bottom: 15px solid #000;
	border-left: 15px solid transparent;
	margin-top: 5px;
	position: relative;
	float: right;
	top: 17px;
}
.btn-primary {
  padding: 8px 20px;
  background: #ff6239;
  color: #fff;
  border-radius: 4px;
  border:none;
  margin-top: 10px;
}


.btn-primary:hover, 
.btn-primary:focus{
  background: #ff6239;
  outline: none;
  box-shadow: none;
} 

.btn-transparent {
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
}

.btn-transparent:hover {
  border-color: rgba(255, 255, 255, 0.5);
}

a:hover,
a:focus {
  color: #ff6000;
  text-decoration: none;
  outline: none;
}

.dropdown-menu {
  margin-top: -1px;
  min-width: 180px;
}

.center h2{
  font-size: 36px;
  margin-top: 0;
  margin-bottom: 20px;
}

.media>.pull-left{
  margin-right: 20px;
}

.media>.pull-right{
  margin-left: 20px;
}

body > section {
  padding: 50px 0;
}

.center {
  text-align: center;
  padding-bottom: 30px;
}

.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}

.lead{
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
}

.transparent-bg {
  background-color: transparent !important;
  margin-bottom: 0;
}

@-webkit-keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}

@keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }

  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}


/*************************
*******Header******
**************************/



.navbar>.container .navbar-brand{
  margin-left: 0;
}

.top-bar {
    padding: 5px 0;  
    line-height: 25px;   
    background:#205b1b;
}

.top-number{
  color: #fff;
}

.top-number p{
  margin: 0
}

.social{
  text-align: right;
}

.social-share{
 display: inline-block;
 list-style: none;
 padding: 0;
 margin: 0;
}

ul.social-share li {
  display: inline-block;
}

ul.social-share li a {
  display: inline-block;
  color: #fff;
  background: #ff6000;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  border-radius: 2px;
}

ul.social-share li a:hover {
  background: #fff;
  color: #2d1e19;
}



.navbar-brand {
  padding: 0;
  margin:0;
}

.navbar {
    
     border-radius: 0;
     border-bottom: 2px solid #2d1e19 !important;
     margin-bottom: 0 !important;
}

 .navbar-nav{
	 margin-top:40px;
  
 }

.navbar-nav>li{   
}

.navbar-inverse .navbar-nav > li > a {
    padding-bottom: 10px  ;
    padding-top: 2px  ;
    padding-left: 14px  ;
    padding-right: 15px  ;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
	color:#000;
	transition-duration: 1s;
    transition-timing-function: linear;
	
}

.navbar-inverse .navbar-nav > li > a:hover{
    background-color: #2d1e19;
    color: #fff;
}

.navbar-inverse {
  border: none;
}

.navbar-inverse .navbar-brand { 
    
  font-size: 36px;
  line-height: 50px;
  color: #000;

}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #ef4036;
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu {
  background:#fff;
  color:#000;
  opacity:0.8;
  border: 0;
  padding: 0;
  margin-top: 0;
  border-top: 0;
  border-radius: 0;
  left: 0;
  
}

.navbar-inverse .navbar-nav .dropdown-menu:before{
  position: absolute;
  top:0;
}

.navbar-inverse .navbar-nav .dropdown-menu > li > a {
  padding:10px 15px;
  color: #000;
  border-bottom:1px solid #2d1e19;
}

.navbar-inverse .navbar-nav .dropdown-menu > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu > li.active > a {
  background-color:#2d1e19;
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu > li:last-child > a {
  border-radius: 0 0 3px 3px;
}

.navbar-inverse .navbar-nav .dropdown-menu > li.divider {
  background-color: transparent;
}

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-top: 0;
  padding-bottom: 0;
}



.navbar-inverse .navbar-nav .dropdown-menu > li:hover .sub-dropdown-2
{	
	visibility: visible;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	 transform: translateX(0);
	 z-index: 9999;
	 background:#fff;
	  color:#000;
	  opacity:1;
	  border: 0;
	  padding: 0;
	  margin-top: 0;
	  border-top: 0;
	  border-radius: 0;
}

.navbar-inverse .navbar-nav .dropdown-menu ul li:first-child{ 
	border-top:none;
}
.navbar-inverse .navbar-nav .dropdown-menu ul li:last-child{ 
	border-bottom:none;
}
.navbar-inverse .navbar-nav .dropdown-menu ul li{
	
	display:inline-block;
	padding:5px 15px;
	background:#fff;
	color:#000;
	opacity:0.8;
	border-bottom: 1px solid #0f75bd;
	margin-top: 0;
	border-top: 0;
	border-radius: 0;
	position: relative;	
	margin: 0px;
	width:100% !important;

}
.navbar-inverse .navbar-nav .dropdown-menu ul > li:hover{
  background-color:#0f75bd;

}

.navbar-inverse .navbar-nav .dropdown-menu ul li>a{ 
	display:block;
	color: #000;	
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;

}
.navbar-inverse .navbar-nav .dropdown-menu ul > li:hover > a,
.navbar-inverse .navbar-nav .dropdown-menu ul > li:focus > a,
.navbar-inverse .navbar-nav .dropdown-menu ul > li.active > a {
  color: #fff;
}

.navbar-inverse .navbar-nav .dropdown-menu>li:hover ul{
	opacity: 1;
	visibility: visible;
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
}
.navbar-inverse .navbar-nav .dropdown-menu ul{
	list-style: none;
	left: 100%;
    padding: 10px 0 10px 18px;   
    position: absolute;
    top: 0;
    visibility: hidden;
    z-index: 99;

    float: left;
    min-width: 100%;
    padding:0;
    margin:0;
    font-size: 14px;    
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    background-clip: padding-box;
	
}

/*************************
*******Home Page******
**************************/


#main-slider {
  position: relative;
  border-bottom: 3px solid #205b1b;
}

.no-margin {
  margin: 0;
  padding: 0;
}

#main-slider .carousel .carousel-content {
    
    background: #000;
    padding: 15px;
    opacity: 0.4;
  
}

#main-slider .carousel .slide-margin{
  margin-top: 100px;
}

#main-slider .carousel h2 {
  color: #fff;
}

#main-slider .carousel .btn-slide {
  padding: 8px 20px;
  background: #ff6239;
  color: #fff;
  border-radius: 4px;
  margin-top: 25px;
  display: inline-block;
}

#main-slider .carousel .slider-img{
  text-align: right;
  position: absolute;
}


#main-slider .carousel .item {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  left: 0 !important;
  opacity: 0;
  top: 0;
  position: absolute;
  width: 100%;
  display: block !important;
  height: 500px;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
}

#main-slider .carousel .item:first-child {
  top: auto;
  position: relative;
}

#main-slider .carousel .item.active {
  opacity: 1;
  -webkit-transition: opacity ease-in-out 500ms;
  -moz-transition: opacity ease-in-out 500ms;
  -o-transition: opacity ease-in-out 500ms;
  transition: opacity ease-in-out 500ms;
  z-index: 1;
}

#main-slider .prev,
#main-slider .next {
  position: absolute;
  top: 50%;
  color: #205b1b;
  display: inline-block;
  margin-top: -25px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  z-index: 5;
  font-size:50px;
  font-weight:normal;
}

#main-slider .prev:hover,
#main-slider .next:hover {
  color: #fff;
}

#main-slider .prev {
  left: 10px;
}

#main-slider .next {
  right: 10px;
}

#main-slider .carousel-indicators li {
  width: 20px;
  height: 20px;
  background-color: #fff;
  margin: 0 15px 0 0;
  position: relative;
}

#main-slider .carousel-indicators li:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: rgba(0, 0, 0, 0);
  border: 1px solid #FFF;
  left: -3px;
  top: -3px;
}

#main-slider .carousel-indicators .active{
  width: 20px;
  height: 20px;
  background-color: #205b1b;
   margin: 0 15px 0 0;
   border: 1px solid #0e76bc;
   position: relative;
}

#main-slider .carousel-indicators .active:after {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  border-radius: 100%;
  background: #ff6239;
  border: 1px solid #ff6239;
  left: -3px;
  top: -3px;
}



.footer {
  background: none repeat scroll 0 0 #2b1e28;
  border-top: 5px solid #C52D2F;
  height: 84px;
  margin-top: 110px;
}

.footer_left {
  padding: 10px;
}

.text-left {
  color: #FFFFFF;
  font-size: 12px;
  margin-top: 15px;
}



#recent-works{
    padding-bottom: 50px;
    background:url(../images/header.jpg) fixed  repeat;
}
#recent-works h3{
  color: #ef4036;
  font-size: 20px;
  text-align: center;
  padding: 15px 0;
}



.recent-work-wrap {
  position: relative;
}

.recent-work-wrap img{
  width: 100%;
}
.recent-work-wrap img:hover{ 
  transition: all 0.3s ease 0s;
}

.recent-work-wrap .recent-work-inner{
  top: 45%;
  left: 45%;
  background: transparent;
  opacity:1;
  width: 100%;
  border-radius: 0;
  margin-bottom: 0;
  font-weight:bold;  
}
.recent-work-wrap .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;  
  opacity: 0;
  border-radius: 0;
  background: #FC6339;  
  color: #000;
  vertical-align: middle;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;  
  padding: 20px;
 
}


.recent-work-wrap .overlay .preview {
  bottom: 0;
  display: inline-block;
  height: 35px;
  line-height: 20px;
  border-radius: 0;
  background: transparent;
  text-align: center;
  color: #fff;
 
}

.recent-work-wrap:hover .overlay {
  opacity: 0.7;
}



#accomodation{
    padding-bottom: 50px;
    padding-top: 0;
    background: #eeeeee;
}
#accomodation h3{
  color: #594753;
  font-size: 28px;
  text-align: center;
  padding: 15px 0;
}



#conatcat-info{
  background: #fff;
  padding: 30px 0;
  border-top: 1px solid #eeeeee;
  border-bottom: 1px solid #eeeeee;
}
#conatcat-info p{
    color: #000;
	line-height:24px;
	text-align:justify;
}
.homepage .carousel-controls{
   text-align: right;
}
.homepage .carousel-controls a .fa {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    background: #ff6000;
    color: #fff;
    display: inline-block;
    width: 25px;
    height: 25px;  
    text-align: center;
    margin-right: 0;
    font-size: 20px;
}
.homepage .carousel-controls a.next .fa {
    padding-top: 2px;
    padding-right: 1px;
}
.homepage .carousel-controls a.prev .fa {
    padding-top: 2px;
    padding-right: 1px;
}
.homepage .carousel-controls a:hover .fa {
    background: #205b1b;
}
#news-section{
    padding-top: 20px;
	background:url(../images/backg.jpg) center fixed;
      
}
#news-section .carousel-controls{
    padding-bottom: 15px;
      
}
#news-section .section-content .news-item{
    background: #ffffff !important;
    border: 1px solid #eeeeee !important;
    padding: 15px !important;
}
/*************************
********* Portfolio CSS ******
**************************/

#portfolio_page {
  margin-top: 115px;
  padding-bottom: 0;
}

.portfolio-items, 
.portfolio-filter {
  list-style: none outside none;
  margin: 0 0 40px 0;
  padding: 0;
}

.portfolio-filter > li {
  display: inline-block;
}

.portfolio-filter > li a {
  background: none repeat scroll 0 0 #FFFFFF;
  font-size: 14px;
  font-weight: 400;
  margin-right: 20px;
  text-transform: uppercase;
  transition: all 0.9s ease 0s;
  -moz-transition: all 0.9s ease 0s;
  -webkit-transition: all 0.9s ease 0s;
  -o-transition: all 0.9s ease 0s;
  border: 1px solid #F2F2F2;
  outline: none;
  border-radius: 3px;
}

.portfolio-filter > li a:hover,
.portfolio-filter > li a.active{
  color:#fff;
  background: #ff6239;
  border: 1px solid #ff6239;
  box-shadow: none;
  -webkit-box-shadow: none;
}

.portfolio-items > li {
  float: left;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.portfolio-item {
  margin: 0;
  padding:0;
}

/* Start: Recommended Isotope styles */
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/
.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}

/* End: Recommended Isotope styles */
/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
}

/*************************
********* Contact Us CSS ******
**************************/

.gmap-area {
  background-image: url("../images/map.jpg");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 70px 0;
}

.gmap-area .gmap iframe {
  border-radius: 50%;
  height: 280px;
  width: 300px;
}

.gmap{
    border: 10px solid #f6f5f0;
    border-radius: 50%;
    height: 300px;
    width: 300px;
    box-shadow: 0px 0px 3px 3px #e7e4dc;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.gmap-area .map-content ul {
  list-style: none; 
}

.gmap-area .map-content address h5{
  font-weight: 700;
  /* font-size: 16px; */
}

#contact-page{
  padding-top: 0;
}

#contact-page .contact-form 
.form-group label {
  color: #4E4E4E;
  font-size: 16px;
  font-weight: 300;
}

.form-group .form-control {
  padding: 7px 12px;
  border-color:#f2f2f2;
  box-shadow: none;
}

textarea#message{
  resize: none;
  padding: 10px;
}

#contact-page .contact-wrap {
  margin-top: 20px;
}



/***********************
********* Footer ******
************************/
#bottom {
  background: #2d1e19; 
  font-size: 14px;
  color: #fff;
}

#bottom p{
    padding-top: 10px; 
    font-size: 14px;
    color: #fff;
}
#bottom i{
  color: #fff; 
  padding-right: 10px;
  font-size: 14px;
}
#bottom h3 {
  margin-top: 0;
  margin-bottom: 10px;
  text-transform: uppercase;
  font-size:26px;
  color: #fff;
}

#bottom ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#bottom ul li {
  display: block;
  padding: 5px 0;
}

#bottom ul li a {
  color: #fff;
}

#bottom ul li a:hover {
  color: #ff6239;
}

#bottom .widget {
  margin-bottom: 0;
}

#footer {
  padding: 5px 0 0 0;
  color: #fff;
  background: #205b1b;
  font-size:12px;
  border-top:2px solid #FFF;
}

#footer a {
  color: #fff;
}

#footer a:hover {
  color: #ff6239;
}

#footer ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer ul > li {
  display: inline-block;
  margin-left: 15px;
}



#gallery-section{
    padding-top: 0px;    
}

#gallery-section .carousel-controls{
    padding-bottom: 20px;    
}
.allumni-wrap {
  position: relative;
}
.allumni-wrap img{
  width: 100%;
  border: 5px solid #ccc;
}
.allumni-wrap .allumni-inner{     
  background: transparent;
  opacity: .6;
  width: 100%;
  border-radius: 0;
  margin-bottom: 0;
  position: relative;
  top:30%;
}

.allumni-wrap .allumni-inner h3{
  margin: 5px 0;
  color: #fff;
}

.allumni-wrap .allumni-inner h3 a{
  font-size: 24px;
  color: #fff;
}

.allumni-wrap .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  border-radius: 0;
  background:#FC6339;
  color: #fff;
  vertical-align: middle;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;  
  padding: 20px;
}


.allumni-wrap .overlay .preview {    

    padding: 10px 10px;
    color: #fff;
    border: 1px #fff solid;
    margin: -30px 10px 0;
    background: transparent;   
    top: 20%;
    font-size:20px;
 
}
.allumni-wrap .overlay .preview:hover{   

    padding: 10px 10px;
    color: #fff;
    border: 1px #fff solid;
    margin: -30px 10px 0;
    background: #392934;   
    top: 20%;
    font-size: 20px;
 
}
.allumni-wrap .overlay .preview i{
    font-size: 30px;
}
.allumni-wrap:hover .overlay {
  opacity: 0.7;
  
}


.our-rooms{
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 30px;
}

.our-rooms ul {
    margin: 0;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
    background: white;
    border: 1px #dbdbdb solid;
    margin-top: 30px;
}
.our-rooms ul li {
    position:relative;
    border-bottom: 1px #dbdbdb solid;
    list-style: none;
    padding: 3px 0 7px 15px;
    font-size: 22px;    
}    
.our-rooms ul li:before {
    position:relative;
    font-family: FontAwesome;
    content: "\f105";
    padding-top: 14px;
    padding-left: 10px;
    color: #FF6239;
}
.our-rooms ul li a {
    color: #5a4855;
    font-size: 14px;
    padding-left: 14px;
    padding-top: 6px  ;
    position: absolute;
}
.our-rooms ul li:hover {
    background-color: #f9f9f9;
}
.our-rooms ul li a:hover{
    color: #ff6138;
    text-decoration: none;
}
.our-rooms ul li:last-child {
    border-bottom: 0px;
}


.amenities{
    padding-top: 20px;
    padding-bottom: 20px;
}
.amenities ul {
    background: none repeat scroll 0 0 white;
    border: 1px solid #dbdbdb;
    margin: 15px 0 0;
    padding: 0;
}

.amenities ul li {
    position:relative;
    border-bottom: 1px #dbdbdb solid;
    list-style: none;
    padding: 9px 0 8px 15px;
    font-size: 18px;  
    font-weight: 400;
}    
.amenities ul li:before {
    position:relative;
    font-family: FontAwesome;
    content: "\f046"; 
    padding-top: 10px;
    padding-left: 10px;
    color: #FF6239;
    }
.amenities ul li a{
    color: #5a4855;
    font-size: 14px  ;
    padding-left: 14px;
    padding-top: 3px  ;
    position: absolute;
}



.amenities ul li:hover {
    background-color: #f9f9f9;
}
.amenities ul li:last-child{
    border-bottom: 0px;
}




#carousel-slider {
  position: relative;
}

#carousel-slider .carousel-indicators {
  bottom: -25px;
}

#carousel-slider .carousel-indicators li {
  border: 1px solid #ffbd20;
}

#carousel-slider a i {
  border: 1px solid #777;
  border-radius:50%;
  font-size: 28px;
  height: 50px;
  padding: 8px;
  position: absolute;
  top: 50%;
  width: 50px;
  color:#777;
}

#carousel-slider a i:hover {
  background:#bfbfbf;
  color:#fff;
  border: 1px solid #bfbfbf;
}

#carousel-slider 
.carousel-control {
  width:inherit;
}

#carousel-slider .carousel-control.left i {
  left:-25px
}

#carousel-slider .carousel-control.right i {
  right: -25px;
}

#carousel-slider
.carousel-control.left, 
#carousel-slider
.carousel-control.right {
  background: none;
}



/* --------------------------------------------------
Contact Page
/* -------------------------------------------------- */
.contact_info
{
	margin-top: 60px;
}
.contact_info ul
{
	margin: 0;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	background: white;
	border: 1px #dbdbdb solid;
	margin-top: 30px;
}
.contact_info .glyphicon
{
	font-size: 22px  ;
	border: 1px #dbdbdb solid;
	padding: 10px;
	margin-top: 12px;
}
.contact_info .glyphicon:hover
{
	color: #ffffff;
	background: #ff6138;
}
.contact_info ul li
{
	padding: 3px 0px 5px 20px;
	border-bottom: 1px #dbdbdb solid;
	list-style: none;
}
.contact_info ul li h4
{
	font-size: 16px;
	font-weight: 600;
	color: #594754;
}
.contact_info ul li p
{
	font-size: 14px;
	font-weight: 300;
	color: #594754;
}
.contact_info ul li a
{
	color: #5a4855;
}
iframe
{
	border: 0px;
}
.contact_info ul li:hover
{
	background-color: #f9f9f9;
}
.contact_info ul li a:hover
{
	color: #ff6138;
	text-decoration: none;
}
.contact_info ul li:last-child
{
	border-bottom: 0px;
}



#contact-page{
  padding-top: 0;
}

#contact-page .contact-form 
.form-group label {
  color: #4E4E4E;
  font-size: 16px;
  font-weight: 300;
}

.form-group .form-control {
  padding: 7px 12px;
  border-color:#f2f2f2;
  box-shadow: none;
  border: thin solid #CCCCCC;
}


.form-group .form-control:hover{    
    border:thin solid #06F;    
}
.form-group .form-control:focus{
    
    border:thin solid #06F;
    box-shadow:0 0 5px #06F;
    -moz-box-shadow:0 0 5px #06F;
    -webkit-box-shadow:0 0 5px #06F;
    color: #666;
    
}
.form-group label .requireStric{
    font-weight: bold;
    color: #E91546;
}
textarea#message{
  resize: none;
  padding: 10px;
}

#contact-page .contact-wrap {
  margin-top: 20px;
}

.error{
    color: #E91546!important;
}


.ser_tr
{
	padding:5px 0px 5px 20px;
	margin:5px 5px;
}
.ser_tr:hover
{
	padding:5px 0px 5px 20px;
	margin:5px 5px;
}
.ser_tr >i
{
	color:#F00;
}

/* ==================================== */
	     /* BOOK SERVICE  */
/* ==================================== */

#book_service{
	-webkit-transform: translateZ(0px);
	position:relative;
       
}


#main-servicediv{
	margin-left:-5000px;
	margin-right:-5000px;
	padding-left:5000px;
	padding-right:5000px;	
	-webkit-transform: translateZ(0px);
	transition: margin 0.3s, padding 0.3s;
	-webkit-transition: margin 0.3s, padding 0.3s;
	-moz-transition: margin 0.3s, padding 0.3s;
}
#main-servicediv{
       
        color: #828282;
        background: url(../../img/main/book-service.jpg) no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}



#main-servicediv>.row>div {
	zoom:1;
}

#main-servicediv{       
	padding-top:50px;
	padding-bottom:50px;
         margin-bottom: -10px;
	-webkit-transform: translateZ(0px);
}


   .login-head {
        color: #fff;      
        font-size: 20px;       
        line-height: 40px;       
        width: 100%;
        z-index: 99999; 
		background:#0f75bd;
		text-align:center;
   }
   
   
  
   .login-btn {       
        background: #00add5;
        padding:4px 16px;
        color: #fff;
        margin: 10px 0 15px;
   }
   .login-btn a{ color:#fff !important;}
   .login-btn:hover{ background:#ffa801;
   cursor:pointer;
   }
  
   
  
  
   @media only screen and (max-width:414px) {
        #total-login {
        margin-top: 50px;
        width: 270px;
        }
   }
      
   @media only screen and (max-width:320px){
        #total-login {
        width: 280px;
        } 
   }






.portfolio-item {
  margin: 0;
  padding:0;
}


.recent-work-wrap {
  position: relative;
}

.recent-work-wrap img{
  width: 100%;
}

.recent-work-wrap .recent-work-inner{
  top: 0;
  background: transparent;
  opacity: .8;
  width: 100%;
  border-radius: 0;
  margin-bottom: 0;
}

.recent-work-wrap .recent-work-inner h3{
  margin: 10px 0;
}

.recent-work-wrap .recent-work-inner h3 a{
  font-size: 24px;
  color: #fff;
}

.recent-work-wrap .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  border-radius: 0;
  background: #efaa15;
  color: #fff;
  vertical-align: middle;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;  
  padding: 30px;
  
}

.recent-work-wrap .overlay .preview {
  bottom: 0;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  border-radius: 0;
  background: transparent;
  text-align: center;
  color: #fff;
}

.recent-work-wrap:hover .overlay {
  opacity: 1;
}



/* ==================================== */
		      /* SIDEBAR */
/* ==================================== */



.sidebar-box{
	
	padding:20px;
        border-style: solid;
        border-width: thin;
        border-color: #0f75bd;
        -webkit-box-shadow:0 8px 6px -6px #0f75bd;-moz-box-shadow:0 8px 6px -6px #efaa15;box-shadow:0 8px 6px -6px #0f75bd;
}
.sidebar-box:hover
{
    -webkit-box-shadow:0 0 19px 3px #efaa15;-moz-box-shadow:0 0 19px 3px #efaa15;box-shadow:0 0 19px 3px #0f75bd;
}

.sidebar-box:before,
.sidebar-box:after{
	content:"";
    display:table;
}

.sidebar-box:after {
    clear:both;
}

.sidebar-box {
    zoom:1;
}

.sidebar-box + .sidebar-box{
	margin-top:30px;
}

.sidebar-box.white{
	background:#fafbfd;
}

.sidebar-box h3{
	font-size:18px;
	font-weight:400;
	margin-top:5px;
	margin-bottom:23px;
}

.sidebar-box a.button{
	margin-top:10px;
}

.sidebar-box a.button.transparent:hover:after{
	color:#efaa15;
}
.error{
	font-size:11px;
}




/* Dropdown Button */
.dropbtn {
	background:#FFF;
	
	padding: 0px 16PX;
	font-size: 14px;
	border: none;
	color:#000;
	font-weight:bold;
	transition-duration: 1s;
	transition-timing-function: linear;
	text-transform:uppercase;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #FFF;
  min-width: 200px;
/*  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
*/  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	color:#ccc;
	background:#000;
	transition-duration: 1s;
	transition-timing-function: linear;
	border:1px solid #fff;

}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #000;
	color:#FFF;
	transition-duration: 1s;
	transition-timing-function: linear;
	border:1px solid #fff;
	
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {	color:#000;
background:#FFF
}
